html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,img,dl,dt,dd,ol,ul,li,fieldset,form,label,table,tbody,tfoot,thead,tr,th,td{
  margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;
}
a { 
  margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;
}
a:active {
  outline:none;
}
body {
  line-height:1;font:normal 100.01% arial;
}
ol,ul {
  list-style:none;
}
a {
  text-decoration:none;color:#C2C2C2;
}
a:hover {
  text-decoration:underline;
}


body {
  background-image:url('img/gradient.gif');
  background-repeat:repeat-x;
  background-color:#BABABA;
  text-align:center;
}

#all {
  position:relative;
  left:0px;
  height:800px;
  width:920px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

#bubbles {
  position:absolute;
}

#bigbubble {
  background-image:url('img/blue_chat.png');
  background-repeat:none;
  height:561px;
  width:750px;
  position:absolute;
  z-index:100;
}

#notfoundbubble {
  background-image:url('img/404_bubble.png');
  background-repeat:none;
  height:561px;
  width:760px;
  position:absolute;
  z-index:100;
}
#notfoundbubble #backbutton {
  position:relative;
  top:250px;
  left:250px;
}

#smallbubble {
  background-image:url('img/avchatbubble.png');
  background-repeat:none;
  height:326px;
  width:310px;
  position:absolute;
  top:235px;
  left:570px;
  z-index:200;
}

#bigbubble .content {
  position:absolute;
  top:30px;
  left:100px;
}

#bigbubble .content .linetwo {
  font-size:16px;
  color:#ffffff;
  width:500px;
  position:relative;
  top:20px;
  left:10px;
  line-height:1.3em;
}
#bigbubble .content .linetwo a{
  color:white;
  text-decoration:underline;
}

#bigbubble .content #downloadbutton {
  width:225px;
  position:relative;
  top:50px;
  left:150px;
  font-size:12px;
  color:#c2c2c2;
  text-align:center;
}

#bigbubble .content #downloadbutton #downloadlegal{
  font-size:9px;
  margin-top:10px;
  text-align:left;
}

#smallbubble .content {
  position:absolute;
  top:75px;
  left:50px;
  line-height:1.5em;
}

#smallbubble .content #notime {
  position:relative;
}

#smallbubble .content #signin {
  position:relative;
  top:20px;
  left:25px;
}

#smallbubble .content #signintext {
  position:relative;
  top:30px;
  font-size:12px;
  left:25px;
  text-align:center;
  width:130px;
  color:#ffffff;
}

#smallbubble .content #signintext a {
  color:#fff;
}

#smallbubble .content p {
  margin:15px 0;
  color:white;
}

#avbadge {
  position:relative;
  left:850px;
  top:500px;
  z-index:300;
}

#text {
  position:relative;
  top:30px;
  width:900px;
}

#mobilefooter {
  position:absolute;
  top:525px;
  left:-10px;
  width:640px;
  z-index:200;
}

#mobilefooter a#totoplink {
  position:absolute;
  background-image:url('img/AIM_logo.png');
  background-repeat:none;
  height:47px;
  width:115px;
}

#mobilefooter #mobilelinks {
  position:relative;
  top:40px;
  left:45px;
  text-transform:uppercase;
  font-size:12px;
  font-weight:bold;
}

#mobilefooter #mobilelinks img, #getmobiletext {
  vertical-align: middle;
  padding-right:5px;
  padding-left:5px;
}
#getmobiletext {
  padding-top:3px;
}


#header {
  font-size:11px;
  color:#5a5a5a;
  position:absolute;
  top:15px;
  left:745px;
  width:160px;
  z-index:200;
}

#header span {
  position:relative;
  top:-3px;
  left:5px;
}

#footer {
  font-size:11px;
  color:#5a5a5a;
  position:absolute;
  text-align:center;
  top:690px;
  left:100px;
  width:700px;
}

#footer div {
  line-height:17px;
}
#footer  #connect {
  position:relative;
  top:-3px;
}
#footer a, #header a {
  color:#5a5a5a;
}
#footer a:hover, #header a:hover {
  text-decoration:underline;
}

#footer .linethree a{
  vertical-align: middle;
}



#content #left {
  position:absolute;
  left:35px;
  top:55px;
  width:520px;
}

#content #right {
  position:absolute;
  left:680px;
  top:50px;
}

#content #left #copy {
  margin-top:20px;
}
#content #left .tag {
  margin:10px 0 10px 0;
}

#content #left ul {
  list-style:disc;
  color:#0da0e7;
  padding-left:15px;
}
#content #left ul li {
  padding-bottom:10px;
}
#content #left ul li span{
  color:black;
}

#content #left #link {
  margin-top:20px;
}
